# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_CameraImage3dWithScale Class Reference

`#include <StepVisual_CameraImage3dWithScale.hxx>`

Inheritance diagram for StepVisual_CameraImage3dWithScale:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_CameraImage3dWithScale ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_CameraImage3dWithScale::StepVisual_CameraImage3dWithScale | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_CameraImage3dWithScale::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_CameraImage.

The documentation for this class was generated from the following file:

- StepVisual_CameraImage3dWithScale.hxx